Autopatcher script install problem?

vbimport

#1

I noticed that when I use the Autopatcher 1.05 that when it tries to download the aupup.script from autopatcher site it stops and then says there is a errors in the script install? I have xp pro sp3 and ZA pro 8, IE7, FF3. I can download the update but the autopatcher doesn’t work like I would like it to do. I did check their FAQ but nothing about the autopatcher script error? Has anyone had this problem and found a reason why it’s doing that?